body {	margin: 0px;	padding: 0px;  background-color:white;}

h1, h2, h3, h4, h5, h6, span, br, p, ul, li, a, ol, form {margin:0; padding:0;}


.nav {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:normal; color:#ff9400; text-align:center; text-decoration:none; line-height:40px; display:block; padding:60px 10px 0 10px; background:url(../images/nav_bg.html) center left no-repeat;}
.nav:hover { color:#FFFFFF; background:url(../images/nav_bg_h.gif) left top repeat-x;}
.nav.active{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:normal; color:#ff9400; text-align:center; text-decoration:none; line-height:40px; display:block; padding:60px 10px 0 10px; background:url(../images/nav_bg.html) center left no-repeat;}


.left_nav {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-style:normal; font-weight:normal; color:#3f3f3f; text-align:left; text-decoration:none; line-height:30px; display:block; padding:0px 00px 0 30px; background:url(../images/left_nav_arrow.gif) center left no-repeat;}
.left_nav:hover { color:#FF6600;}

.body_txt {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:#3b3535; text-align:justify; text-decoration:none; line-height:18px;}
.main_pro_tag {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style:normal; font-weight:normal; color:#FFFFFF; text-align:left; text-decoration:none; line-height:40px;}
.main_read_more {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:white; text-align:center; text-decoration:none; background:url(../images/main_read_more.gif) center top no-repeat; line-height:20px; display:block;}
.main_read_more:hover {color:#4d351a; background:url(../images/main_read_more_h.gif) center top no-repeat;}


.btm_text {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:white; text-align:left; text-decoration:none;}
.btm_nav {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:white; text-align:center; text-decoration:none;}
.btm_nav:hover {color:#FFCC00; text-decoration:underline;}

.lang_bullet {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; color:#4D351A; text-align:center; text-decoration:none; line-height:30px; padding-left:10px;}
.lang_bullet:hover {color:#CC0000;}


.inner_welcome_tag {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-style:normal; font-weight:bold; color:#3b3535; text-align:left; text-decoration:none; line-height:18px;}
.inp {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:bold; color:#FFFFFF; text-align:center; text-decoration:none; line-height:30px; border:none; background-color:#3c2400;}

.inner_tag_pro {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:bold; color:#a96500; text-align:left; text-decoration:none; line-height:25px;}

.pro_head {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:bold; color:#3c2400; text-align:left; text-decoration:none; line-height:30px; display:block;}

.pro_link {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:bold; color:#3c2400; text-align:left; text-decoration:none; line-height:30px; display:block;}
.pro_link {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:bold; color:#3c2400; text-align:left; text-decoration:none; line-height:30px; display:block;}

.pro_code {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:bold; color:#FFFFFF; text-align:center; text-decoration:none; line-height:30px;}

